[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_slow_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_slow_cntt-img_2cd0019f-40bc-4fb8-94f4-f2a7ec3c1236$
swift_operator_role = member

